.text{
	font-family:tahoma;
	font-size:12px;
	color:#FFFFFF;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
}
.text a{
	font-family:tahoma;
	font-size:12px;
	color:#FFFFFF;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
}
.text a:hover{
	font-family:tahoma;
	font-size:12px;
	color:#FFFFFF;
	line-height:17px;
	font-weight:bold;
	text-decoration:underline;
}
.headings {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:24px;
	color:#E47116;
}
.text-black{
	font-family:tahoma;
	font-size:11px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black a{
	font-family:tahoma;
	font-size:11px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black a:hover{
	font-family:tahoma;
	font-size:11px;
	color:#000000;
	line-height:17px;
	text-decoration:underline;
}
.submit{
	font-family:tahoma;
	font-size:11px;
	color:#000;
	line-height:17px;
	font-weight:bold;
	text-decoration:none;
}
.border {
	border:#301F15 1px dotted;
}
.text-black1{
	font-family:tahoma;
	font-size:13px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black1 a{
	font-family:tahoma;
	font-size:13px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black1 a:hover{
	font-family:tahoma;
	font-size:13px;
	color:#8C9248;
	line-height:17px;
	text-decoration:underline;
}
.border{
border:dotted #B7C1B6 1px;
}
.text-black12{
	font-family:tahoma;
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black12 a{
	font-family:tahoma;
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:none;
}
.text-black12 a:hover{
	font-family:tahoma;
	font-size:12px;
	color:#000000;
	line-height:17px;
	text-decoration:underline;
}